[Q] iMac early 2009 et Sierra

Le
derfnam
Bonsoir tout le monde,

j'aimerais avoir votre avis sur quelque chose qui me parait un peu
contradictoire

Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!

De deux choses l'une:
- soit mon Mac est effectivement compatible;
- soit Apple a un peu bâclé les choses, et permet de télécharger une
mise à jour système qui ne pourra pas s'installer.

Qu'en pensez-vous?
--
Life is full of misery, loneliness, and suffering – and it's all over
much too soon.
Woody Allen 10/10
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 6
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
romer
Le #26414665
Manfred La Cassagnère
j'aimerais avoir votre avis sur quelque chose qui me parait un peu
contradictoire...
Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok...
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!
De deux choses l'une:
- soit mon Mac est effectivement compatible;

Vu par Apple il ne l'est pas mais il existe un patch qui permet
d'installer Sierra sur ton iMac. C'est un peu hard mais si on touche un
peu les lignes de commande, on y arrive.
- soit Apple a un peu bâclé les choses, et permet de télécharger une
mise à jour système qui ne pourra pas s'installer.

Non, tu auras uu panneau "sens interdit" dès que tu essais de
l'installer - tu as dû t'en rendre compte.
En effet, on pourrait être prévenu tout de suite de l'impossibilité.
Je suis dans ce cas mais ayant sierra sur un autre mac, je ne vois pas
la différence avec capitan, si ce n'est siri qui me gonfle plus qu'autre
chose !
--
A+
--
Romer
derfnam
Le #26414707
Bernd
Manfred La Cassagnère
j'aimerais avoir votre avis sur quelque chose qui me parait un peu
contradictoire...
Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok...
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!
De deux choses l'une:
- soit mon Mac est effectivement compatible;

Vu par Apple il ne l'est pas mais il existe un patch qui permet
d'installer Sierra sur ton iMac. C'est un peu hard mais si on touche un
peu les lignes de commande, on y arrive.

Oui, j'ai vu ça...
- soit Apple a un peu bâclé les choses, et permet de télécharger une
mise à jour système qui ne pourra pas s'installer.

Non, tu auras uu panneau "sens interdit" dès que tu essais de
l'installer - tu as dû t'en rendre compte.

Non, car je n'installe jamis une mise à jour majeure du sysstème avant
sa version 5, voire 6 ;)
En effet, on pourrait être prévenu tout de suite de l'impossibilité.

On est d'accord!
Je suis dans ce cas mais ayant sierra sur un autre mac, je ne vois pas
la différence avec capitan, si ce n'est siri qui me gonfle plus qu'autre
chose !

Ok...
--
Manfred
mv
Le #26414709
Bernd
ayant sierra sur un autre mac, je ne vois pas la différence avec capitan,

Vu du point de vue de l'utilisateur, les différences ne sautent
effectivement pas aux yeux.
Mais du point de vue des concepteurs, il doit y en avoir quand même pas
mal puisque l'installateur de Sierra pèse nettement moins lourd que
celui d'El Capitan.
si ce n'est siri qui me gonfle plus qu'autre chose !

Ben... Tu le désactives et on n'en parle plus... Je ne vois pas où est
le problème !
Cordialement.
--
Michel Vauquois
85 nuances d'automne :
contact
Le #26414727
Manfred La Cassagnère
En effet, on pourrait être prévenu tout de suite de l'impossibilité.

On est d'accord!

en fait sur mon macbook de 2007, j'ai la possibilité de télécharger la
mise a jour du 10.12.0, mais quand je clique sur télécharger, il me dit
que ce système ne marche pas pour cette ordinateur... donc pour vois il
suffit de cliquer et vous êtes mis au parfum...
--
/ Maître Spirituel, Voyant, Médium, Mage, Alchimiste...
--o-- Consultation 50 euros, Paypal... Magie et Voyance...
/ <08-D<X=8 - Mes Services - http://www.metamaitre.com
------------------------> La Vie Est Belle <----------------------<<<
romer
Le #26414842
M.V.
si ce n'est siri qui me gonfle plus qu'autre chose !

Ben... Tu le désactives et on n'en parle plus... Je ne vois pas où est
le problème !

Et je me retrouve peu ou prou el capitan ! Donc en effet pas de pb - je
reste avec la 10.11.6
--
A+
--
Romer
fra-PasDeSp
Le #26414881
Manfred La Cassagnère
Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok...
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!

Pareil sur mon mini 2009
De deux choses l'une:
- soit mon Mac est effectivement compatible;
- soit Apple a un peu bâclé les choses, et permet de télécharger une
mise à jour système qui ne pourra pas s'installer.

Cas n°2 à mon avis.
(De toutes façons je ne l'aurais pas installé ; je n'y vois aucun
intérêt. Siri qui m'écoute et du iCloud partout non merci.)
--
Fra
derfnam
Le #26414913
Fra
Manfred La Cassagnère
Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok...
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!

Pareil sur mon mini 2009
De deux choses l'une:
- soit mon Mac est effectivement compatible;
- soit Apple a un peu bâclé les choses, et permet de télécharger une
mise à jour système qui ne pourra pas s'installer.

Cas n°2 à mon avis.

Bon, je suis mauvaise langue :)
Quand j'ai cliqué sur le bouton "Installer", l'App Store m'a dit non...
--
Manfred
derfnam
Le #26414912
Manfred La Cassagnère
Quand j'ai cliqué sur le bouton "Installer"

Je voulais dire "Télécharger"...
--
Manfred
derfnam
Le #26414911
Manfred La Cassagnère
Quand j'ai cliqué sur le bouton "Installer"

Je voulais dire "Télécharger"...

Ou encore mieux, "Mise à jour gratuite" ;-)
--
Manfred
J.P
Le #26414924
In article (Fra) wrote:
Manfred La Cassagnère
Depuis que Sierra est sorti, il est ecrit partout que les iMacs 9,1
(début 2009) sont incompatibles avec ce nouvel OS. Ok...
Mais quand j'ouvre l'appli App Store et que je clique sur l'onglet
"Mises à jour", je vois un joli bandeau macOS Sierra et un joli bouton
"Télécharger" dans le dit bandeau!

Pareil sur mon mini 2009

Idem sur MBP 15 mid 2007 sous SL !...
--
Jean-Pierre
Publicité
Poster une réponse
Anonyme